Idea ID: 2704781

MaxDB 7.9 / SLES15 support

Status : Delivered
over 1 year ago

Hi,

I need support for MaxDB 7.9 / SLES15, cause it is time to update from SLES11.

Could you add support for this combination?

Regards

Thomas

Labels:

Backup